﻿body {
    font-family: '微軟正黑體', 'Microsoft JhengHei', Capriola, Helvetica, sans-serif;
    height: auto;
    margin: 0;
    padding: 0;
    background-color: #fffae6;
}

/*定位框*/

#frame {
    /*position*/
    position: relative;
    /*size*/
    width: 970px;
    height: auto;
    margin: 0 auto;
    padding: 0 30px 0 30px;
    /*style*/
    background-image: url('/img/bks02.png');
    background-repeat: repeat-y;
    background-position: center;
}

/*主體*/

header nav article footer {
    /*position*/
    position: relative;
    overflow: auto;
    /*size*/
    width: 790px;
}

a:focus {
    outline: 2px dotted rgba(252, 200, 0, 0.75);
}
/*上方*/

header {
    /*size*/
    overflow: auto;
    /*position*/
    /*style*/
    background-color: #fff;
}

#top_logo {
    /*size*/
    width: auto;
    height: 50px;
}

    #top_logo img,
    strong {
        /*position*/
        position: relative;
        left: 10px;
        float: left;
    }

    #top_logo img {
        /*size*/
        width: 50px;
        height: 50px;
        /*style*/
        border-radius: 25px;
    }

    #top_logo strong {
        /*style*/
        font-size: 2.2em;
        font-weight: 900;
        /*position*/
        top: 5px;
    }

#logo_left,
#logo_right {
    /*position*/
    float: left;
    /*size*/
    height: 200px;
    /*style*/
    background-color: #052d52;
}

#logo_left {
    overflow: hidden;
    /*size*/
    width: 20%;
    /*style*/
    padding: 0;
    border-radius: 0 20px 20px 0;
}

    #logo_left img {
        /*size*/
        width: 100%;
        height: 100%;
        /*position*/
        margin: auto;
    }

#logo_right {
    /*style*/
    overflow: hidden;
    /*size*/
    width: 80%;
    border-radius: 20px 20px 20px 20px;
}

    #logo_right img {
        /*size*/
        width: 100%;
        height: 100%;
        /*position*/
        margin: auto;
    }

/*橫向選單*/

nav {
    background-color: #fff;
}

/* 在nav.css設定
    nav ul {
        height: 40px;
         margin: auto;
        background-color: #4800ff;
    }
    nav li {
        height: auto;
        position: relative;
        float: left;
    }
            nav li a {
            display: block;
            height: auto;
            padding: 12px 10px;
            color: yellow;
            background-color: #052d52;
        }
    */

/*左側選單*/

article {
    /*position*/
    position: relative;
    overflow: auto;
    height: 100%;
    /*size*/
    min-height: 100%;
    padding: 5px 5px 5px 5px;
    /*style*/
    background-color: #e3e3e3;
}

/*在aside.css設定

aside.banner
{
    position: relative;
    top: -6px;
    left: -2px;

    display: block;
    float: left;

    width: 20%;
    height: auto;

    margin: 10px 10px auto 10px;

    background: #fff;
}
*/
.main {
    /*position*/
    position: relative;
    float: right;
    /*size*/
    width: 75%;
    height: auto;
    min-height: 500px;
    margin: 10px 5px auto 5px;
    /*style*/
    border-radius: 15px;
    background-color: #fff;
}

    .main h1 {
        /*style*/
        margin: 20px auto;
        /*position*/
        text-align: center;
    }

    .main h2 {
        /*style*/
        margin: 20px auto 5px auto;
        text-align: center;
        line-height: 120%;
    }

    .main h3 {
        height: 1em;
        width: 90%;
        /*style*/
        margin: 15px auto 5px 30px;
        text-align: left;
        float: left;
    }

    .main p {
        line-height: 22px;
        margin: 0 5% auto 5%;
        padding: 10px;
        text-align: left;
    }

    .main a {
        text-decoration: none;
        color: #000000;
        /*position*/
        float: left;
        margin: 0;
    }

#ref {
    /*style*/
    margin: 2% 10% 1%;
    text-decoration: none;
    color: #000000;
    /*position*/
    float: right;
}

.main table, th, td, tr {
    border: 1px solid #F19D19;
    padding: 5px;
    min-height: 30px;
    border-collapse: collapse;
    vertical-align: middle;
    text-align: center;
}

.main table {
    width: 90%;
    margin: 5px 5% auto 5%;
}

.main th {
    font-size: 18px;
    background-color: #F19D19;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.70);
    color: #fff;
}

.tr1 {
    background-color: #FCF0E7;
}

.td1 {
    text-align: left;
    font-size: 14px;
    min-width: 200px;
}

.td2 {
    font-size: 14px;
    min-width: 200px;
}

.main dl {
    float: left;
    margin: 0;
}

.main dt {
    float: left;
    margin: 0;
    min-width: 10px;
}

.main dd {
    float: left;
    margin: 0;
    max-width: 85%;
}

.main ul li {
    margin: 0 1%;
    padding: 5px;
    text-align: left;
    line-height: 120%;
}

/*.main ol li {
    font-weight: bold;
    font-size: 18px;
    margin: 0 5% auto 5%;
    padding: 10px;
    text-align: left;
}*/

.section {
    font-weight: normal;
    font-size: medium;
}

#googleForms a {
    height: 70px;
    float: right;
    padding: 0;
    display: flex;
    align-items: center;
}

#googleForms strong {
    margin: auto;
    font-size: 40px;
    color: #fc6e25;
}

#googleForms img {
    width: 100px;
    height: 70px;
    float: left;
    margin: 0;
}

footer {
    width: 100%;
    height: 60px;
    /*style*/
    background-color: #e3e3e3;
}

    footer img,
    footer p {
        position: relative;
        top: 5px;
        left: 2px;
        float: left;
        /*position*/
        margin: auto;
    }

    footer img {
        top: 2px;
        left: 20%;
        /*size*/
        width: 50px;
        height: 50px;
        /*style*/
        border-radius: 25px;
    }

#footer {
    /*style*/
    font-size: 1em;
    font-weight: 800;
    /*position*/
    top: 5px;
    left: 200px;
}

    #footer a {
        text-decoration: none;
        color: #000000;
    }

#UPGA {
    /*position*/
    position: relative;
    top: 70%;
    left: 0;
    float: right;
}

    #UPGA a {
        text-decoration: none;
        color: #000000;
    }